Documentation Index
Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt
Use this file to discover all available pages before exploring further.
Get lost reason
GET https://services.leadconnectorhq.com/opportunities/lost-reason
Autorizacion
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.
Query parameters
locationId
string
default:"ve9EPM428h8vShlRW1KT"
required
name
string
default:"lost reason"
lost reason name
Respuestas
200 - Successful response
id
string
default:"ve9EPM428h8vShlRW1KT"
lost reason id
name
string
default:"lost reason"
lost reason name
locationId
string
default:"location_id"
account id
updatedAt
string
default:"2023-06-19T12:04:22.488Z"
updated at
createdAt
string
default:"2023-06-19T12:04:22.488Z"
created at
{
"lostReasons": [
{
"id": "ve9EPM428h8vShlRW1KT",
"name": "lost reason",
"locationId": "location_id",
"updatedAt": "2023-06-19T12:04:22.488Z",
"createdAt": "2023-06-19T12:04:22.488Z"
}
],
"total": 100
}
422 - Unprocessable Entity
Ejemplo
curl -X GET 'https://services.leadconnectorhq.com/opportunities/lost-reason' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28'